<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript - Syntax, Variables and Simple Operations</title>
</head>
<body>

	<script type="text/javascript" src="./index.js">

		// alert("Hello World");

		// console.Log("Hello World");


	</script>

</body>
</html>